petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscViewersCreate

Creates a container to hold a set of PetscViewers.

### Synopsis

    PetscErrorCode  PetscViewersCreate(MPI_Comm comm,PetscViewers *v)

Collective

### Input Parameter

comm -the MPI communicator

### Output Parameter

v -the collection of PetscViewers

### See Also

PetscViewerCreate(), PetscViewersDestroy()

### Level

intermediate

### Location

src/sys/classes/viewer/interface/viewers.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages